@media (max-width: 500px){
	#topbar{
		height: auto;
	}

	.top_bar_contact_item, .mail-social{
		display: none;
	}

	button.navbar-toggler {
	    position: absolute;
	    right: 0;
	    top: -37px;
	}

	nav#top_menu {
	    width: 100%;
	}

	.blog-sec {
	    padding: 20px 0 35px 0;
	}

	.features-sec{
		padding: 35px 0 0;
	}

	.footer .footer-top {
	    padding: 20px 0;
	}

	.features-sec{
		max-height: 100%;
	}

	.footer{
		margin-top: 0;
	}
}

@media (min-width:1400px){
    .container{
        max-width: 1500px;
    }
}